reset
set terminal postscript landscape enhanced color
set output 'tf_iss.ps'

set title 'Transfer function ISS loop'

set multiplot layout 2,1
set format x "%.0s%c"
set lmargin 10
 set rmargin 3
set logscale x
set grid ytics xtics mxtics mytics
set ylabel "magnitude (dB)"
set key left bottom box
set style data lines

set xrange [1e4:1e5]
set label sprintf('unity gain = %gkHz, phase margin = %gdeg, gain margin = -0.096dB +23.6dB', 80, 17) at 1100,320

plot \
   'tfiss.dat' u 1:2 notitle lt 1 lc 1
# 'ug.dat' u 1:2 notitle lt 1 lc 2 w p


set notitle
set grid ytics xtics mxtics
set xlabel "frequency (Hz)"
set ylabel "phase (deg)"

unset key

set yrange [-180:180]
plot \
   'tfiss.dat' u 1:3 lt 1 lc 1
# 'ug.dat' u 1:3 lt 1 lc 2 w p


unset multiplot

system('epstopdf --autorotate=All tf_iss.ps')